    
/*-----------------------------------MEDIA QUERY-----------------------------------------*/
@media only screen and (max-width:1920px){
	.d3 { 
    width: 59%;
}
}
@media only screen and (max-width:1600px){
	.d3 { 
    width: 60.5%;
}
p.p1 {
    font-size: 23px;
    font-weight: 700;
}
.carousel-control.left {
    background: none !important;
    left: 39.2% !important;
    top: 45% !important;
}


.carousel-control.right {
    background: none !important;
    right: 39.2% !important;
    top: 45% !important;
}


}
@media only screen and (max-width:1440px){
    .carousel-control.left {
    background: none !important;
    left: 38.8% !important;
    top: 45% !important;
}


.carousel-control.right {
    background: none !important;
    right: 38.8% !important;
    top: 45% !important;
}

    .d3 { 
    width: 61.5%;
}
.d4 {
    position: absolute;
    width: 40%;
    margin-left: 30%;
    padding: 70px 40px 40px 40px;
}
.d4 h1 {
    font-weight: 700;
    font-size: 33px;
    color: #fff;
    padding-bottom: 7px;
}

p.p1 {
    font-size: 20px;
    font-weight: 700;
}


}


@media only screen and (max-width:1366px){
    .button1 {
    font-weight: bold;
    font-size: 28px;}

     .man2 {
    
    height: 475px;
    width: 25%;
}
.man1 {
     
    height: 475px;
    width: 25%;
}
.d4 {
    position: absolute;
    width: 50%;
    margin-left: 27%;
    padding: 80px 50px 40px 17px;
}
.d3 {
    width: 62%;
}
.carousel-control.right {
    background: none !important;
    right: 38.7% !important;
    top: 45% !important;
}
.carousel-control.left {
    background: none !important;
    left: 38.7% !important;
    top: 45% !important;
}


}

@media only screen and (max-width:1280px){
    p.p1 {
    font-size: 24px;
    font-weight: 700;
}
.d3 h6 {
    font-weight: bold;
    font-size: 25px;
}
.carousel-control.right {
    background: none !important;
    right: 38.3% !important;
    top: 45% !important;
}
.carousel-control.left {
    background: none !important;
    left: 38.3% !important;
    top: 45% !important;
}

}

@media only screen and (max-width:1200px){
    p.p1 {
    font-size: 22px;
    font-weight: 700;
}
.d3 h6 {
    font-weight: bold;
    font-size: 25px;
}
.carousel-control.right {
    background: none !important;
    right: 38% !important;
    top: 45% !important;
}
.carousel-control.left {
    background: none !important;
    left: 38% !important;
    top: 45% !important;
}
.logo{ padding-left: 10px; }

.heading_below_logo h1 {
   
    font-size: 58px;
    margin-top: 0px;
    line-height: 54px;
    padding-bottom: 12px;
    padding-left: 10px;
}
.d3 {
    width: 64%;
}
.d4 h1 {
     
    font-size: 34px;
}

}

@media only screen and (max-width:1024px){
    .button1 {
    font-weight: bold;
    font-size: 24px;}

     .heading_below_logo h1 {
    font-size: 44px;line-height: 48px;
}
.img_tele span a {
    font-weight: bold;
    font-size: 26px;
    color: #0a4587;
}
.img_tele span {
    font-weight: bold;
    font-size: 26px;
    color: #0a4587;
}
.heading_below_logo .custom-rate-list span.truck-cnt{
	padding: 20px 18px 45px 27px;
    font-size: 13px;
    line-height: 19px;
}
.heading_below_logo .custom-rate-list ul li{
	padding: 37px 12px 52px;
    font-size: 13px;
    line-height: 19px;
}


.d3 {
    width: 62.7%;
	bottom: 5px;
}

.d4 h1 {
    font-size: 28px;
}

p.p1 {
    font-size: 17px;
    font-weight: 700;
}



.form_div form h1 {
    font-size: 25px;
}
.form_div form h6 {
    font-size: 14px;
    padding-left: 0px;
}
.below_3_img {
    font-weight: bold;
    font-size: 16px;
}
.d3 h6 {
    font-size: 19px;
    left: 0px;
}
.d3 h6 a {
    font-weight: 700;
    font-size: 19px;}
    .d3 img {
   
    min-height: 50px;
}
.form_div {
     
         
    background-size: 100% 100%; width: 350px; min-height: 469px;

}
.d4 {
     
    padding-bottom: 0;
    width: 48%;}

.carousel-control.right {
    
    right: 37.3% !important;
    top: 45% !important;
}
.carousel-control.left {
    background: none !important;
    left: 37.3% !important;
    top: 45% !important;
}

 


}


@media only screen and (max-width:991px){
     .heading_below_logo h1 {
    font-size: 30px;
    line-height: 38px;
}


.img_tele span a {
    font-weight: bold;
    font-size: 18px;
    color: #0a4587;
}

.img_tele span {
    font-size: 19px; line-height: 43px;
}
.form_div {
    background-size: 100% 100%;
    width: 300px;
    min-height: 370px;
}


.form_div form h1 {
    font-size: 22px;
}
.form_div form h6 {
    font-size: 14px;
    padding-left: 0px;
}
.below_3_img {
    font-weight: bold;
    font-size: 13px;
}
.d3 h6 {
    font-size: 19px;
    left: 0px; padding-left: 20px;
}
.d3 h6 a {
    font-weight: 700;
    font-size: 19px;}
    .d3 img {
   
    min-height: 50px;
}
.d3 {
    width: 56%;
}
 
.d4 {
     
    padding-bottom: 0;
    width: 48%;}

.carousel-control.right {
    
    right: 37.3% !important;
    top: 45% !important;
}
.carousel-control.left {
    background: none !important;
    left: 37.3% !important;
    top: 45% !important;
}
.d1 {
    padding-bottom: 5px;
}

 .form_div form input {
    min-height: 25px;
}
.form_div form textarea {
    
    max-height: 60px;
}

.form_div form button {
    
    font-size: 18px;
     
    padding: 7px 0px 3px 0px;
}

.d4 h1 {
    font-size: 26px;
}
p.p1 {
    font-size: 16px;
}
.d4 {
     
    padding: 58px 50px 40px 17px;
        
}
.listitem ul li {
    font-size: 18px;
    padding-left: 36px;
    display: inline-block;
    margin: 2px 15px;
}

.heading2 {
    font-size: 20px;
}
.container_padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
.back_img2 div h1 {
    font-size: 28px;
     
    padding-top: 10px;
     
}
.listitem ul {
    width: 100%;
    float: left;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 25px;
}
.heading {
  
     
    font-size: 25px;
 
    padding-top: 5px;
    padding-bottom: 10px;
}

.btn_call {
    color: #000000;
    font-size: 20px;
    background-image: url(../images/button_color.png);
    border: none;
    border-radius: 50px;
    padding: 13px 70px;
    font-weight: 700;
    display: table;
    margin: 0px auto;
    box-shadow: 0 8px 16px -6px rgb(88,136,5); background-size: 100% 154%;
}

.call_now {
    font-size: 18px;
    line-height: 25px;
}






}




@media only screen and (max-width: 800px) 
   {
    .button1 {
    font-weight: bold;
    font-size: 20px;}

	  .back_color1 {
    padding-right: 0px;
    padding-left: 0px;
}
.cont1 {
    padding-left: 15px;
    padding-right: 15px;
}
	  .img_tele span {
    /*font-size: 21px; */
}
 
.form_div {
    /*width: 300px; */
    position: absolute;
    right: 15px;
}
.form_div form h1 {
   /* font-size: 30px; */
}
.form_div form h6 {
    font-size: 12px;
    padding-left: 0px;
}
.form_div form button {
    font-size: 20px; margin-top: 5px;
}
.d3 {
    /*width: 62%; */
    bottom: -16px;
}
.d3 img {
    height: 45px;
}
.d3 h6 {
    font-size: 14px;
    left: 0px;
}
.d3 h6 a {
   
    font-size: 16px;
}

.man1 {
    height:435px;
	width: 25%;
}
.man2{
	height:435px;
	width: 25%;
}
.d4 {
    padding-top: 55px;
    padding-left: 26px;
    padding-right: 0;
    padding-bottom: 0;
	/*width: 50%; 8*/
    margin-left: 25%;
}
.d4 h1 {
    font-size: 18px;padding-bottom: 2px;
}
.d4 p {
    font-size: 15px;
}
p.p1 {
    font-size:15px;
}
.arrow {
    bottom: 100px;
}
.design span {
    font-size: 16px;
}
.padd3 {
    padding-left: 47px;

}
.heading2 {
    font-size: 18px;
}
.btn_call {
    font-size: 25px;
    padding: 13px 20px;
}
.carousel-control.right {
    right: 35.7% !important;
    top: 45% !important;
}

.carousel-control.left {
    background: none !important;
    left: 35.7% !important;
    top: 45% !important;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.img_tele span {
    font-size: 17px;
    line-height: 43px;
}

.img_tele span a {
    font-size: 17px;
    line-height: 43px;
}



}

@media only screen and (max-width:768px){

	.heading_below_logo .custom-rate-list span.truck-cnt:after{
		margin-top: -10px;
	}
	.heading_below_logo .custom-rate-list span.truck-cnt{
		padding: 20px 18px 25px 20px;
		font-size: 13px;
		max-width: 195px;
	}
	.heading_below_logo .custom-rate-list ul{
		padding: 0 15px 0 0;
		width: calc(100% - 195px);
	}
	.heading_below_logo .custom-rate-list ul li{
		padding: 25px 10px 25px;
		font-size: 13px;
	}
	
}

@media only screen and (max-width:767px){
.caousel-none{display:block;}
.caousel-none1{display:none;}
    .logo {
    margin: 0px auto; display: block;
}

    .logo1 {
    margin: 15px auto 0px auto; display: block; text-align: center;
}
.img_tele img {
    float: none;
    padding-right: 5px;
    display: inline;
}


    .listitem ul li {
    font-size: 18px;
    padding-left: 36px;
    display: block;
    margin: 2px 15px;
    text-align: left;
}

.carousel-control.left {
    background: none !important;
    left: 35.3% !important;
    top: 45% !important;
}

.carousel-control.right {
    background: none !important;
    right: 35.3% !important;
    top: 45% !important;
}


	.img_tele span {
    font-size: 20px;
}
.back_color1 {
    padding-right: 15px;
    padding-left: 15px;
}
.heading_below_logo h1 {
    font-size: 40px;
    text-align: center;
    padding-top: 19px;
    padding-bottom: 12px;
}

.heading_below_logo div {
    padding-right: 0px;
}

.heading_below_logo .custom-rate-list{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
	text-align: center;
	float: none;
	margin-bottom: 25px;
}
.heading_below_logo .custom-rate-list span.truck-cnt{
	padding: 20px 0 25px ;
    font-size: 13px;
    max-width: 100%;
    width: 100%;
    float: none;
    display: inline-block;
	width: auto;
}
.heading_below_logo .custom-rate-list ul{
	padding: 0;
    width: 100%;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    float: none;
    display: inline-block;
}
.heading_below_logo .custom-rate-list span.truck-cnt strong{
	padding-top: 15px;
}
.heading_below_logo .custom-rate-list span.truck-cnt:after{
	content: none;
}
.heading_below_logo .custom-rate-list ul li{
	padding: 25px 10px 25px;
    font-size: 13px;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #225a9b; 
}

.form_div form button {
    font-size: 20px;
    margin: 5px auto;
    display: block;
    max-width: 230px;
}

.d3 h6 a {
    font-size: 19px;display:block;
}

.form_div {
    position: relative;
    top: 0px;
    right: 0px;
    width: 64%;
    display: block;
    margin: 0px auto;
}

.d3 {
    position: relative;
    padding-left: 0px;
    width: 100%;
    bottom: 0;
}
.d3 img {
    position: absolute;
    width: 100%;
    height: 40px;
}
.d3 h6 {
     
font-weight: 700;
     
font-size: 19px;
     
text-align: center;
     
color: #fff;
     
position: relative;
     
left: 0px;
     
padding-top: 4px;
     
line-height: 23px;
}
.cont1 {
    padding-bottom: 10px;
}
.d4 {
    padding: 20px;
}
.d4 h1 {
    font-size: 19px;
}

.d4 p {
    font-size: 15px;
}
p.p1 {
    font-size: 15px;
}
.form_div form h1 {
    text-align: -webkit-center;
}
.form_div form h6 {
    text-align: -webkit-center;
}
.design {
    float: left;
}
.padd3 {
    padding-left: 15px;
    padding-right: 15px;
}
.padd4 {
    padding-left: 15px;
    padding-right: 15px;
}
.back_img2 div h1 {
    font-size: 30px;
}
.design span {
    font-size: 13px;
}

.r2 {
    padding-left:0;
}
.call_now {
    font-size: 15px;
    padding-top: 15px;
}
.heading2 {
    font-size: 20px;
}
.btn_call {
    font-size: 20px;
    border-radius: 50px;
    padding: 13px 10px;
}
.container_padding {
    padding-top: 20px;
    padding-bottom: 30px;
}
}

 
    @media only screen and (max-width:640px){

        .button1 {
    font-weight: bold;
    font-size: 20px;}


        .nafffd{ max-width: 50px; }

 .logo {
    margin: 0px auto; display: block;
}

    .logo1 {
    margin: 10px auto 0px auto; display: block; text-align: center;
}

         .listitem ul li {
    font-size: 18px;
    padding-left: 36px;
    display: block;
    margin: 2px 15px;
    text-align: left;
}

.carousel-control.left {
    background: none !important;
    left: 0% !important;
    top: 45% !important;
}

.carousel-control.right {
    background: none !important;
    right: 0% !important;
    top: 45% !important;
}


    .img_tele span {
    font-size: 15px;
}
.back_color1 {
    padding-right: 15px;
    padding-left: 15px;
}
.heading_below_logo h1 {
    font-size: 40px;
    text-align: center;
    padding-top: 19px;
    padding-bottom: 12px;
}

.heading_below_logo div {
    padding-right: 0px;
}
.arrow{ display: none; }

.form_div form button {
    font-size: 20px;
    margin: 5px auto;
    display: block;
    max-width: 230px;
}

.d3 h6 a {
    font-size: 19px;
}

.form_div {
    position: relative;
    top: 0px;
    right: 0px;
    width: 64%;
    display: block;
    margin: 0px auto;
}

.d3 {
    position: relative;
    padding-left: 0px;
    width: 100%;
    bottom: 0;
}
.d3 img {
    position: absolute;
    width: 100%;
    height: 40px;
}
.d3 h6 {
     
font-weight: 700;
     
font-size: 19px;
     
text-align: center;
     
color: #fff;
     
position: relative;
     
left: 0px;
     
line-height: 20px;
     
margin-top: 6px;
}
.man1 {
    height: 465px;
    width: 25%;
}

.man2 {
    height: 465px;
    width: 25%;
}

.cont1 {
    padding-bottom: 10px;
}
.d4 {
    padding:0px 20px 20px 20px;
}
.d4 h1 {
    font-size: 14px;
}

.d4 p {
    font-size: 14px; padding-bottom: 0px;
}
p.p1 {
    font-size: 14px;
}
.form_div form h1 {
    text-align: -webkit-center;
}
.form_div form h6 {
    text-align: -webkit-center;
}
.design {
    float: left;
}
.padd3 {
    padding-left: 15px;
    padding-right: 15px;
}
.padd4 {
    padding-left: 15px;
    padding-right: 15px;
}
.back_img2 div h1 {
    font-size: 30px;
}
.design span {
    font-size: 13px;
}

.r2 {
    padding-left:0;
}
.call_now {
    font-size: 15px;
    padding-top: 15px;
}
.heading2 {
    font-size: 17px;
}
.btn_call {
    font-size: 20px;
    border-radius: 50px;
    padding: 13px 10px;
}
.container_padding {
    padding-top: 20px;
    padding-bottom: 30px;
}
 

    }

@media only screen and (max-width:520px){
    .heading_below_logo h1 {
    font-size: 32px;
}
.d3 h6 {
    font-weight: 700;
    font-size: 16px;
}
 .d3 h6 a {

    font-size: 16px;
}
.d4 {
    padding: 0px 5px 20px 20px;
    margin-left: 24%; width: 50%;
}
.form_div {
     
    width: 90%;
}

   }
    

@media only screen and (max-width:480px){
.back_color1 {
    padding-right: 15px;
    padding-left: 15px;
	position: relative;
}
	.img_tele span {
    font-size: 14px;
}
.heading_below_logo h1 {
    font-size: 28px;
	padding-top: 10px;
    padding-bottom: 10px;
}
.cont1 {
    padding-top: 15px;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right:15px;
}
.heading_below_logo div {
    padding-right: 15px;
	padding-bottom: 20px;
}
.form_div {
     
    position: inherit;
    top: 0px;
	right: 0px; padding-left: 10%; padding-right: 10%;     
    
     
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
}
.form_div form h1 {
    font-size: 25px;
}
.form_div form h6 {
    padding-left: 0px;
}
.form_div form button {
    font-size: 20px;
    padding: 5px 0px;
}
.d3 {
    position: relative;
    padding-left: 0px;
    width: 100%;
    bottom: 30px;
}
.d3 img {
    position: absolute;
    height: 40px;
    width: 100%;
}
.d3 h6 {
    
font-weight: 700;
    
font-size: 16px;
    
text-align: center;
    
color: #fff;
    
position: absolute;
    
left: 0px;
    
padding-top: 0;
    
padding-left: 16px;
    
width: 100%;
}
.r1 {
    position: initial;
}
.man1 {
    float: none;
    height: 475px;
    width: 100%;
}
.d4 {
    position: inherit; text-align: center;
    width: 100%;
    margin-left: 0px;
    padding: 15px;
}
.man2 {
    float: none;
    height: 475px;
    width: 100%;
}
.arrow {
    display: none;
}
.d4 h1 {
    font-size: 20px;
}
p.p1 {
     
    font-size: 15px;
    font-weight: 700;
}
.back_img2 div h1 {
    font-size: 30px;
}
.padd3 {
    padding-left: 15px;
}
.padd4 {
    padding-left: 15px;
}
.call_now {
    padding-top: 10px;
}
.container_padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
.heading2 {
    font-size: 20px;
}
.btn_call {
    font-size: 16px;
    padding: 13px 10px;
    display: table;
    margin: auto;
}
.content_nopadding1 {
    padding-right: 0px;
}
.content_nopadding2 {
    padding-left: 0px;
}
}

@media only screen and (max-width:360px){



.heading_below_logo h1 {
    font-size: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 28px;
}
.d3 img {
    position: absolute;
    height: 61px;
    width: 100%;
}
.btn_call {
    font-size: 14px;
    padding: 13px 15px;
    display: table;
    margin: auto;
}

}

@media only screen and (max-width:320px){
    .d3 h6 a {
    font-size: 16px;
    line-height: 26px;
}
    .img_tele span a {
    font-weight: bold;
    font-size: 13px;
    color: #0a4587;
}

.heading_below_logo h1 {
    font-size: 19px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 24px;
}
.d3 img {
    position: absolute;
    height: 61px;
    width: 100%;
}
.btn_call {
    font-size: 12px;
padding: 13px 18px;

}
.listitem ul { padding-left: 0px; margin-left: 0px;  }
.listitem ul li { width: 100%;
    font-size: 14px;
    padding-left:0px; background: none; margin: 2px 0px;
    text-align: center;
}
.heading {
    font-size: 20px;
}
.back_img2 div h1 {
    font-size: 25px;
}


}
